
#searchbox
{
	position: relative;
	width: 440px;
	border:0;
	font-size: 18px;
	padding: 0px;
	padding-left:3px;
	color:#C2C2C2;
	font-family:Verdana,Arial,sans-serif;
	vertical-align:middle;
}

#resultsContainer
{
	border-bottom:  1px solid #36F;
	border-top:  1px solid #3d7bad;
	border-left:  1px solid #a4c9e3;
	border-right:  1px solid #a4c9e3;
	border-top:0px;
	display: none;
	padding: 2px;
	min-width: 490px;
	position:absolute;
	z-index:10000;
    background-color:#FFF;
    vertical-align:middle;
   /* left: 50%;
    margin-left: 180px;*/
	margin-top: 5px;
	font-weight:normal;
	height: 200px !important;
	overflow: scroll !important;
}

#resultsContainer a
{
	font-weight:normal;
	padding-top:2px;
	padding-bottom:2px;
	text-align:left;
	color:#333333;
	font-size:10px;
	text-decoration:none;
	vertical-align:middle;
	text-align:left;
}

.url-holder
{
	height:35px;
	vertical-align:middle;
	position: relative;
	padding-top:2px;
	padding-bottom:2px;
	text-align:left;
	color:#333333;
	font-size:10px;
	font-weight:normal;
}

.url-holder:hover {
	/*background-color: #bdd0f9;*/
	background-color:#FF9;
	text-decoration:none;
	color:#333333;
	font-size:10px;
	font-weight:normal;
}

.url-holder_title
{
	height:20px;
	vertical-align:middle;
	position: relative;
	padding-top:2px;
	padding-bottom:2px;
	text-align:left;
	color:#333333;
	font-size:10px;
	font-weight:bold;
	background-color: #bdd0f9;
	line-height:20px;
}


.url-title
{
	font-size: 11px;
	vertical-align:middle;
}

.url-desc
{
	font-size: 11px;
	padding-right: 10px;
	vertical-align:middle;
}
